Проблема з гаманцем 1.2.8

Налаштування, оптимізація, консультації
ruslan
Новачок
Повідомлень: 4
З нами з: 29 серпня 2018, 23:39

Проблема з гаманцем 1.2.8

Повідомлення ruslan » 29 серпня 2018, 23:50

Спробував обновити гаманець, після встановлення оновлень гаманець не відкривається. Видає вікно "системная ошибка". На компі встановлена віндовс 7. Допоможіть вирішити проблему.
Вкладення
Без имени-1.jpg
скріншот

Lastick
Розробник
Повідомлень: 76
З нами з: 27 червня 2017, 01:31

Re: Проблема з гаманцем 1.2.8

Повідомлення Lastick » 30 серпня 2018, 09:53

Спробуйте встановити пакет "Visual C++ для Visual Studio 2015"
https://www.microsoft.com/ru-RU/downloa ... x?id=48145

ruslan
Новачок
Повідомлень: 4
З нами з: 29 серпня 2018, 23:39

Re: Проблема з гаманцем 1.2.8

Повідомлення ruslan » 30 серпня 2018, 22:14

В мене цей пакет є, якщо встановлюю ще раз, то докінця не встановлюється, зависає , як на скріншоті, далі встановлення не йде. Можливо треба видалити ту версію С++, яка в мене є ?
Вкладення
в.jpg

Lastick
Розробник
Повідомлень: 76
З нами з: 27 червня 2017, 01:31

Re: Проблема з гаманцем 1.2.8

Повідомлення Lastick » 31 серпня 2018, 12:39

Так, спробуйте перевстановити цей пакет

ruslan
Новачок
Повідомлень: 4
З нами з: 29 серпня 2018, 23:39

Re: Проблема з гаманцем 1.2.8

Повідомлення ruslan » 31 серпня 2018, 21:51

Допомогло видалення пакету "Visual C++ для Visual Studio 2015", та встановлення заново. Гаманець запрацював. Дякую за допомогу!

Lastick
Розробник
Повідомлень: 76
З нами з: 27 червня 2017, 01:31

Re: Проблема з гаманцем 1.2.8

Повідомлення Lastick » 31 серпня 2018, 22:34

Будь ласка

ruslan
Новачок
Повідомлень: 4
З нами з: 29 серпня 2018, 23:39

Re: Проблема з гаманцем 1.2.8

Повідомлення ruslan » 09 вересня 2018, 19:18

Доброго дня!
Знову виникла проблема, гаманець перестав синхронізуватись на висоті 268852. Прошу допомоги
Вкладення
Без имени-1.jpg

Lastick
Розробник
Повідомлень: 76
З нами з: 27 червня 2017, 01:31

Re: Проблема з гаманцем 1.2.8

Повідомлення Lastick » 09 вересня 2018, 19:54

Доброго дня
Гаманець версії 1.2.8 містить помилку. Ми вже її виправили у версії 1.2.9. Оновіть, будь ласка, ваш гаманець до останньої версії.
https://karbo.io/download/

Повернутись до “Гаманці KRB”

Хто зараз онлайн

Зараз переглядають цей форум: Немає зареєстрованих користувачів і 0 гостей